Bug 15088 - Add an example with auto-height content and z-index for exclusions order.
Add an example with auto-height content and z-index for exclusions order.
Status: RESOLVED FIXED
Product: CSS
Classification: Unclassified
Component: Exclusions
unspecified
PC All
: P2 normal
: ---
Assigned To: Rossen Atanassov
http://lists.w3.org/Archives/Public/w...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 22:04 UTC by Vincent Hardy
Modified: 2012-01-29 06:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vincent Hardy 2011-12-06 22:04:20 UTC

    
Comment 1 Rossen Atanassov 2012-01-29 06:23:01 UTC
This issue is fixed in the editors draft updated on 1/28/2012. Resolving the bug as fixed.